<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
        <title>GATHERUP</title>
        <link rel="icon" type="image/png" sizes="96x96" href="resources/icons/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="32x32" href="resources/icons/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="resources/icons/favicon-16x16.png">

        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" 
              rel="stylesheet" 
              integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" 
              crossorigin="anonymous">
        <link rel="stylesheet" href="resources/styles/css/styles.css" />
        <link rel="stylesheet" href="resources/styles/css/login.css" />

        <script src="https://code.jquery.com/jquery-3.3.1.min.js"
                integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
                crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" 
                integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" 
                crossorigin="anonymous"></script>
        <script src="resources/scripts/solid-auth-client.bundle.js"></script>
        <script src="resources/scripts/rdflib.min.js"></script>
        <script type="text/javascript" src="resources/scripts/GUI.js"></script>
        <script type="text/javascript" src="resources/scripts/data_manager.js"></script>
        <script type="text/javascript" src="resources/scripts/script.js"></script>
    </head>
    <body>
        <main class="container">
            <div class="row title">
                <div class="col-12">
                    <h1>GATHERUP</h1>
                </div>
            </div>
            <div class="row controls">
                <div class="col-12">
                    <div class="col-12">
                        <a href="javascript:;" id="login" class="btn white">LOGIN WITH SOLID</a>
                    </div>
                    <div class="col-12">
                        <a href="https://solid.inrupt.com/get-a-solid-pod" target="blank" id="register" class="btn transparent-white">GET A SOLID POD</a>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>